#obsah {position: absolute; width: 560px; height: 4000px; top: 140px; left: 400px; text-align: justify; margin-left: 30px; margin-top: 20px; padding-bottom: 100px; font-size: small}
#horna_lista {position: absolute; width: 760px; height: 120px; top: 20px; left: 230px}
#lava_lista {background: url(/Obrazky/lava_lista.jpg) no-repeat top;  margin: 0px auto; padding: 0px; position: absolute; width: 174px; height: 400px; top: 140px; left: 230px}



body {background-color: black; color: white; font-family: Arial, sans-serif}



a {font-weight: bold; font-size: small; text-decoration: none; color: white}
a:visited    {color: white}
a:active    {color: white}


h1 {background: url(/Obrazky/horna_lista.jpg) no-repeat top;  margin: 0 auto; padding: 0;  width: 760px; height: 120px;  z-index: 0}
h1 a {display: block;  width: 100%;  height: 100%;}
h1 span {display: none;}

#lava_lista ul {margin: 0px; padding: 0px; list-style-type: none; text-align: center}
#lava_lista ul li{margin: 30px; padding: 0px; list-style-type: none}

#obsah ul {margin: 0px; padding: 0px; list-style-type: none; text-align: left}
#obsah ul li{margin: 5px; padding: 0px; list-style-type: none}

#mail_valid{position: absolute; width: 320px; height: 120px; top: 3800px; left:160px;}